Fwd: openSUSE-OU-2017:1858-1: Initial release of python-rpm-macros

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Fwd: openSUSE-OU-2017:1858-1: Initial release of python-rpm-macros

gregfreemyer
The below is about a new package being released for 42.2.

I have a several security related bugs in won't fix state because I
can only fix them via adding a new package to 42.2 and 42.3 will be
the same.

How do I do it?



---------- Forwarded message ----------
From:  <[hidden email]>
Date: Fri, Jul 14, 2017 at 6:09 AM
Subject: openSUSE-OU-2017:1858-1: Initial release of python-rpm-macros
To: [hidden email]


   openSUSE Optional Update: Initial release of python-rpm-macros
______________________________________________________________________________

Announcement ID:    openSUSE-OU-2017:1858-1
Rating:             low
References:         #1039368
Affected Products:
                    openSUSE Leap 42.2
______________________________________________________________________________

   An update that has one optional fix can now be installed.

Description:

   This update adds python-rpm-macros to the distribution.

   This package contains RPM macros that ease packaging and building of
   Python singlespec packages.

   This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

   To install this openSUSE Optional Update use YaST online_update.
   Alternatively you can run the command listed for your product:

   - openSUSE Leap 42.2:

      zypper in -t patch openSUSE-2017-812=1

   To bring your system up-to-date, use "zypper patch".


Package List:

   - openSUSE Leap 42.2 (noarch):

      python-rpm-macros-2017.05.09.fc237de-2.1


References:

   https://bugzilla.suse.com/1039368
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Fwd: openSUSE-OU-2017:1858-1: Initial release of python-rpm-macros

Marcus Meissner
On Fri, Jul 14, 2017 at 07:17:14AM -0400, Greg Freemyer wrote:
> The below is about a new package being released for 42.2.
>
> I have a several security related bugs in won't fix state because I
> can only fix them via adding a new package to 42.2 and 42.3 will be
> the same.
>
> How do I do it?

We can occasionaly take new packages into openSUSE Leap.

For such cases open a tracker bug and NEEDINFO [hidden email]
or mail [hidden email]

Ciao, Marcus
 
 

>
> ---------- Forwarded message ----------
> From:  <[hidden email]>
> Date: Fri, Jul 14, 2017 at 6:09 AM
> Subject: openSUSE-OU-2017:1858-1: Initial release of python-rpm-macros
> To: [hidden email]
>
>
>    openSUSE Optional Update: Initial release of python-rpm-macros
> ______________________________________________________________________________
>
> Announcement ID:    openSUSE-OU-2017:1858-1
> Rating:             low
> References:         #1039368
> Affected Products:
>                     openSUSE Leap 42.2
> ______________________________________________________________________________
>
>    An update that has one optional fix can now be installed.
>
> Description:
>
>    This update adds python-rpm-macros to the distribution.
>
>    This package contains RPM macros that ease packaging and building of
>    Python singlespec packages.
>
>    This update was imported from the SUSE:SLE-12:Update update project.
>
>
> Patch Instructions:
>
>    To install this openSUSE Optional Update use YaST online_update.
>    Alternatively you can run the command listed for your product:
>
>    - openSUSE Leap 42.2:
>
>       zypper in -t patch openSUSE-2017-812=1
>
>    To bring your system up-to-date, use "zypper patch".
>
>
> Package List:
>
>    - openSUSE Leap 42.2 (noarch):
>
>       python-rpm-macros-2017.05.09.fc237de-2.1
>
>
> References:
>
>    https://bugzilla.suse.com/1039368
> --
> To unsubscribe, e-mail: [hidden email]
> To contact the owner, e-mail: [hidden email]
>

--
Marcus Meissner,SUSE LINUX GmbH; Maxfeldstrasse 5; D-90409 Nuernberg; Zi. 3.1-33,+49-911-740 53-432,,serv=loki,mail=wotan,type=real <[hidden email]>
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Fwd: openSUSE-OU-2017:1858-1: Initial release of python-rpm-macros

gregfreemyer
On Fri, Jul 14, 2017 at 11:25 AM, Marcus Meissner <[hidden email]> wrote:

> On Fri, Jul 14, 2017 at 07:17:14AM -0400, Greg Freemyer wrote:
>> The below is about a new package being released for 42.2.
>>
>> I have a several security related bugs in won't fix state because I
>> can only fix them via adding a new package to 42.2 and 42.3 will be
>> the same.
>>
>> How do I do it?
>
> We can occasionaly take new packages into openSUSE Leap.
>
> For such cases open a tracker bug and NEEDINFO [hidden email]
> or mail [hidden email]
>
> Ciao, Marcus

Thank you Marcus,

Greg
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]